h1{
	font-family: "Arsenal";
	color: $c;
}
a{
	text-decoration: none;
	color: $c;
	font-size: 14px;

	@include mobil_version {
		font-size: 12px;
	}
}
body{
	font-family: 'Source Sans Pro';
	max-width: 1440px;
	padding: 0;
	margin: auto;
}
.wrapper{
	height: 100%;
	max-width: 1440px;
	margin: 0 20px 0 20px;
	
}
.block__messenger {
	display: flex;
	justify-content: space-between;
	width: 10%;
	@include mobil_version {
		width: 50%;
		justify-content: space-between;
		margin: auto;
	}
}
.block__contact_information{
	display: flex;
	justify-content: space-between;
}
.block__models{
	border-bottom: 1px solid $c;
	padding-bottom: 1%;
	@include mobil_version {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding-bottom: 40px;
	}
}
.block__model{
	display: flex;
	margin: 0 0 20px 0;
	 &_photo img{
		width: 100%; 
	 }
	&_photo_one{
		@include mobil_version {
			display: none;
		}
	}
	&_photo_three{
		@include mobil_version {
			display: none;
		}
	}
}
.block__button{
	display: flex;
	justify-content: flex-start;
	font-family: "Arsenal";
		&_look{
			border: 1px solid $c;
			padding: 1.1% 3% 1.1% 3%;
			@include mobil_version {
				padding: 15% 45% 15% 45%;
				margin-left: -40%;
			}
		}
			& a{
				font-size: 20px;
				@include mobil_version {
					font-size: 14px;
				}
	}
}
.block__clothes{
	display: flex;
	flex-direction: column;
	border-bottom: 1px solid $c;
	padding-bottom: 2%;
	justify-content: space-between;
	&_name{
		margin: auto;
	}
	&_photo img{
		display: flex;
		justify-content: space-between;
		
		@include mobil_version {
			flex-direction: column;
		}
	}
	&_text{
		font-size: 36px;
		font-weight: normal;
		@include mobil_version {
			font-size: 20px;
		}
	}
}
.block__clothes_photo{
	display: flex;
	@include mobil_version {
		flex-direction: column;
	}
}
.block__clothe_photo_mobil{
		@include mobil_version {
		width: 48%;
		& img{
			width: 100%;
		}
	}
}
.block__mobil{
	width: 50%;
	display: flex;
	justify-content: space-evenly;
	@include mobil_version {
		width: 100%;
		justify-content: space-between;
	}
}
.block__clothe_text{
	display: flex;
	justify-content: center;
}
.block__clothes_text{
    @include mobil_version{
        font-size: 20px;
        font-weight: normal; 
    }
}
.block__clothe_photo{
	& img{
		width: 100%;
	}	 
}
.block__clothes_style{
	font-size: 56px;
	font-weight: normal;
	@include mobil_version {
		 font-size: 32px;
	 }
}
.block__stock {
	display: flex;
	flex-direction: column;
	margin: 4% 0 0 0;

}
.block__stock_heading {
	margin: auto;
	& h1{
		font-size: 56px;
		font-weight: normal;
		@include mobil_version {
			font-size: 32px;
		}
	}
}
.block__stock_mobil{
	display: flex;
	justify-content: space-around;
	width: 100%;
	@include mobil_version {
		width: 100%;
		justify-content: space-between;
	}
}
.block__stock_photos {
	display: flex;
	justify-content: space-between;
	@include mobil_version {
		flex-direction: column;
	}
	& img{
		width: 100%;
		@include mobil_version {
			width: 95%;
		}
	}
}
.block__stock_text {
	display: flex;
	justify-content: center;
	text-align: center;
	& h3{
		font-size: 28px;
		font-weight: normal;
		@include mobil_version {
			font-size: 18px;
			font-weight: normal;
			text-align: center;
		}
	}
}
.block__company{
	background-image: url("../images/company.png");
	margin: 6% 0 100px 0;
	@include mobil_version {
		width: 114%;
		margin-left: -20px;
		background-size: 200% 100%;
		background-position-x: 50%;
		background-repeat: no-repeat;
	}
}
.block__company_heading{
	width: 37%;
	padding-left: 5%;
	padding: 3% 0 17% 5%;
	@include mobil_version {
		width: 87%;
	}
	& h1{
		color: $x;
		font-size: 56px;
		font-weight: normal;
		@include mobil_version {
			font-size: 32px;
			font-weight: normal;
		}
	}
	& p{
		color: #fff;
		font-size: 20px;
		font-weight: normal;
		@include mobil_version {
			font-size: 14px;
			font-weight: normal;
			font-style: normal;
		}
	}
}
.block__company_button{
	display: flex;
	justify-content: center;
	border: 1px solid $x;
	width: 45%;
	padding: 0.4%;
	margin-top: 9%;
	@include mobil_version {
		width: 50%;
	}
	& h1{
		color:$x;
		font-size: 20px;
		@include mobil_version {
			font-size: 14px;
		}
	}
}